@use 'partials/components/menu';

.analysis-content-container {
    width: 100%;
    height: menu.menu-panel-max-height(2);
    overflow: hidden;
    display: grid;
    grid-template-rows: 40% 25% 35%;
}
